/** Shopify CDN: Minification failed

Line 513:2 Expected identifier but found "#background-color"
Line 1862:3 Unexpected "{"

**/
@import url("https://fonts.googleapis.com/css2?family=Montserrat:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap");

.explore-btn.cta {
    margin-top: 20px;
}
.wholesale-sec .shop-sec-head p {
    text-align: center;
    padding: 0px 50px 50px 50px;
}
h2 {
  color: #222221;
  font-family: Montserrat;
  text-align: center;
  font-size: 43px;
  font-style: normal;
  font-weight: 700;
  line-height: 53px;
  margin-bottom: 30px;
}
h3 {
  color: #fff;
  font-family: Montserrat;
  font-size: 36px;
  font-style: normal;
  font-weight: 700;
  line-height: 46px;
}
h6 {
  color: #000;
  font-family: Montserrat;
  font-size: 21px;
  font-style: normal;
  font-weight: 600;
  line-height: normal;
  margin: 0px 0px 6px 0px;
}
.header__inline-menu {
  display: flex !important;
  align-items: center;
  justify-content: space-between;
}
.header__inline-menu .contact-btn {
  display: inline-flex;
  padding-left: 20px;
}
.header__inline-menu .nav-contents {
  display: flex;
  align-items: center;
  width: 30%;
  justify-content: flex-end;
}
.p-100 {
  padding: 100px 0px;
}
section.announcment-bar {
  background: #000;
}
section.announcment-bar h6,
section.announcment-bar a,
section.topbar-sec span.announcmnt-text {
  color: #fff;
}
.breadcrumb {
  background-color: transparent !important;
}
section.topbar-sec {
  background: #f9bf21;
}
.newsletter-text h2,
.custom-revews-wrapp h2,
.about-heading {
  text-align: center;
}
.holidaygift-content p,
.holidaygift-content h2,
.holidaygift-content a {
  color: #fff;
}
.banner-image img {
  width: 100%;
}
.header__menu-item {
  color: #000 !important;
  font-family: Montserrat;
  font-size: 16px;
  font-style: normal;
  font-weight: 400;
  line-height: normal;
}
.list-menu li:not(:last-child) {
  margin-right: 40px;
}
.header__active-menu-item {
  color: #000;
  font-weight: 600;
}
.list-menu {
  width: 70%;
}
.nav-contents a {
  color: #000;
  font-size: 16px;
  font-style: normal;
  font-weight: 400;
  line-height: normal;
}
.cta {
  color: #fff !important;
  font-size: 16px;
  font-style: normal;
  font-weight: 600 !important;
  line-height: normal;
  border-radius: 5px;
  background: #000;
  padding: 16px 26px;
  display: inline-block;
  border: 1px solid #000;
  transition: all 0.3s linear;
}
.cta:hover {
  color: #000 !important;
  background: transparent;
  text-decoration: none;
}
.contact-details img {
  padding-right: 10px;
}
img {
  max-width: 100%;
  height: auto;
}
.banner-list {
  background-repeat: no-repeat;
  background-size: cover;
  padding: 120px 0px;
  background-position: top center;
}
.banner-sec {
  position: relative;
}
.banner-text h1 {
  color: #fff;
  text-shadow: 0px 12px 0px #b07400;
  font-size: 86px;
  font-style: normal;
  font-weight: 800;
  line-height: 96px;
  text-transform: uppercase;
}
body {
  color: #777;
  font-family: Montserrat;
  font-size: 14px;
  font-style: normal;
  font-weight: 400;
  overflow-x: hidden;
}
.container-fluid {
  padding-left: 100px;
  padding-right: 100px;
}
.section-header {
  margin-bottom: 0px !important;
}
.header {
  padding-bottom: 0px !important;
}
.announcment-bar h6 {
  margin: 0px;
}

.announcment-bar .row {
  align-items: center;
}

.announcment-bar {
  padding: 10px 0px;
}
.banner-text p {
  color: #fff;
  font-size: 20px;
  font-style: normal;
  font-weight: 600;
  line-height: 30px;
}

.banner-text h6 {
  color: #fff;
  font-size: 16px;
  font-weight: 600;
  line-height: normal;
  letter-spacing: 1.12px;
  text-transform: uppercase;
}

.banner-slider .slick-dots button {
  border: 0px;
  font-size: 0px;
  width: 13px;
  height: 13px;
  background: #fff;
  border-radius: 50%;
  display: flex;
  align-items: center;
  justify-content: center;
}

.banner-slider .slick-dots li {
  list-style: none;
}

.banner-slider .slick-dots {
  display: flex;
  justify-content: center;
  align-items: center;
  position: absolute;
  bottom: 30px;
  left: 0;
  right: 0;
  margin: auto;
}
.banner-slider.slick-slider {
  position: static;
}
.banner-slider .slick-dots li button:before {
  display: none;
}
.main-col-bg {
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;
  padding: 35px;
  border-radius: 10px;
  display: flex;
  flex-direction: column;
  justify-content: flex-end;
  height: 100%;
}
.hats-coll {
  max-width: 405px;
}
.new-btn a {
  background: #f2a001;
  padding: 4px 9px;
  font-size: 11px;
  display: inline-block;
  color: #fff;
  border-radius: 50px;
  font-weight: 700;
}

.new-btn {
  margin-bottom: 19px;
}

.text-wrapp p {
  margin-bottom: 0px;
  color: #fff;
  font-weight: 600;
  max-width: 257px;
  width: 100%;
}
.jersy-col {
  padding-left: 50px;
  padding-top: 20px;
}
.jersey-coll {
  max-width: calc(100% - 405px);
  flex: calc(100% - 405px);
}

.jersey-bg {
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center left;
  border-radius: 10px;
}

.announcmnt-bar {
  background: #000;
  text-align: center;
  padding: 6px 0px;
  border-top-right-radius: 10px;
  border-top-left-radius: 10px;
}

.announcmnt-bar p {
  color: #fff;
  margin: 0px;
  font-weight: 600;
  font-size: 16px;
}
.jersy-img {
  text-align: center;
}

.jersy-text h3 {
  text-align: left;
}

.jersy-text {
  text-align: left;
}
.jersy-text p {
  color: #fff;
  font-weight: 500;
}

.jersy-text a {
  color: #fff;
  font-size: 16px;
  font-weight: 600;
}
.small-p {
  color: #777777;
}
.shop-item-box span {
  display: block;
}

span.shop-item-dd {
  padding-top: 25px;
}

.wholesale-sec-items .row > div {
  margin-bottom: 30px;
}

span.shop-item-img {
  position: relative;
  padding-top: 100%;
}

span.shop-item-img img {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  object-fit: cover;
}
.shop-item-box a:hover {
  text-decoration: none;
}
.announcment-bar p {
  color: #fff;
}
.shipping-sec-top {
  background: #000;
}
.shipp-wrapp {
  display: flex;
  align-items: center;
}

.ship-logo {
  min-width: 50px;
}

.content-ship-top {
  width: calc(100% - 50px);
  padding-left: 15px;
}
.shipp-wrapp p {
  color: #fff;
}
div#wishlisthero-product-page-button-container {
  display: none;
}

.latest-content {
  display: flex;
  align-items: center;
  justify-content: space-between;
}

.view-all a {
  color: #000;
  font-family: Montserrat;
  font-size: 18px;
  font-style: normal;
  font-weight: 500;
  line-height: normal;
  text-decoration-line: underline;
}

.latest-item-box {
  border-radius: 5px;
  border: 1px solid #f2f2f2;
  background: #fff;
  padding: 40px;
  height: 100%;
  transition: all 0.3s linear;
}

.latest-item-box span {
  display: block;
}

.latest-item-img {
  position: relative;
  padding-top: 100%;
}

.latest-item-img img {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  object-fit: contain;
}

.latest-item-dd {
  padding-top: 20px;
}

.latest-product-sec .row > div {
  margin-bottom: 30px;
}
.latest-item-dd h6 {
  font-weight: 500;
  color: #000;
  font-size: 16px;
}
.latest-item-box:hover {
  box-shadow: 0px 34px 54px 0px rgba(0, 0, 0, 0.06);
}
.site-header__icon svg path {
  color: #000 !important;
}
.brand-wraps {
  width: 20%;
  border: 1px solid #f2f2f2;
  padding: 50px;
  transition: all 0.3s linear;
  display: flex;
  align-items: center;
  justify-content: center;
}

.brand-image {
  text-align: center;
}
.brand-image img {
  filter: grayscale(100%);
  transition: all 0.3s ease-out;
}

.brand-wraps:hover .brand-image img {
  filter: none;
}
.brand-wraps:hover {
  border-radius: 5px;
  background: #fff;
  box-shadow: 0px 26px 94px 0px rgba(0, 0, 0, 0.11);
}
.holidaygift-wrapp {
  background-repeat: no-repeat;
  background-size: cover;
  padding: 80px;
  border-radius: 15px;
}

.holidaygift-content h2 {
  text-align: left;
}

.discover-btn .cta {
  background: #f2a001;
}
.discover-btn .cta:hover {
  border-color: #f2a001;
  background: transparent;
  color: #fff !important;
}
.newsletter-form__btn {
  font-weight: 600;
  padding: 12px 39px;
  color: #fff;
  border-radius: 5px;
  background: #f2a001;
  border: none;
  margin-left: 15px;
}

.newsletter-form__field-wrapper .field__input {
  width: 375px;
}

.newsletter-form {
  max-width: 100% !important;
  width: 100%;
  margin: auto;
}

.newsletter-form__field-wrapper {
  max-width: 100% !important;
}

.field {
  max-width: 500px;
  margin: auto;
}
.site-header__icon span.wishlist-hero-items-count,
.cart-count-bubble {
  #background-color: #f2a001;
}
.content-ship p {
  color: #000;
}

.content-ship {
  width: calc(100% - 48px);
  padding-left: 15px;
}
.slider-re {
  background: #fff;
  padding: 20px;
  margin: 0 10px;
  border-radius: 22px;
}

.review-slider .slick-dots li button {
  background: #d9d9d9;
  width: 10px;
  height: 10px;
  border-radius: 50%;
}

.review-slider .slick-dots li {
  list-style: none;
}

.review-slider .slick-dots li button:before {
  display: none;
}

.review-slider .slick-dots .slick-active button {
  background: #f2a001;
}
.review-slider .slick-dots {
  bottom: -70px;
}
.site-ftr h3 {
  color: #000;
  font-family: Montserrat;
  font-size: 20px;
  font-style: normal;
  font-weight: 500;
  line-height: normal;
  margin-bottom: 20px;
}

.footer-block__details-content li a {
  color: #000 !important;
  font-family: Montserrat;
  font-size: 15px;
  font-style: normal;
  font-weight: 400;
  line-height: 65px; /* 433.333% */
}

footer.site-ftr p {
  color: #000 !important;
  font-family: Montserrat;
  font-size: 15px;
  font-style: normal;
  font-weight: 400;
  line-height: 25px; /* 166.667% */
}

.email-btn.cta {
  border-radius: 160px;
  border: 1px solid #000;
  background: #fff;
}

.email-btn.cta a {
  color: #000;
}

.our-store u {
  color: #000;
  font-family: Montserrat;
  font-size: 16px;
  font-style: normal;
  font-weight: 600;
  line-height: normal;
  text-decoration-line: underline;
}
.footer__list-social.list-social:only-child {
  justify-content: flex-start;
}
.need-help h2 {
  font-size: 30px;
  text-align: left;
  margin-bottom: 14px;
}
.footer__list-social.list-social:only-child {
  justify-content: flex-start !important;
}
.top-footer {
  border-top: 1px solid #ebebeb;
  border-bottom: 1px solid #ebebeb;
}
.ftr-copyright {
  padding: 30px 0px;
}
.shipping-sec {
  border-top: 1px solid #ebebeb;
  padding: 45px 0px;
}
.newsletter-form__field-wrapper .field:after {
  display: none;
}

.newsletter-form__field-wrapper .field__input {
  border-radius: 5px;
  border: 1px solid #f2f4f5;
  background: #f9fbfc;
}
.review_head_wrapper {
  display: flex;
  align-items: center;
  justify-content: space-between;
}
.review-box {
  height: 100%;
}

.review-slider .slick-slide {
  height: auto;
}

.review-slider .slick-track {
  display: flex;
}
.announcment-bar p {
  margin-bottom: 0px;
}
.banner-text h1 {
  font-size: 75px;
}
.newsletter-form__btn:hover {
  background: #000;
  color: #fff;
}
.header__menu-item:hover span {
  text-decoration: none;
}
.header__menu-item:hover span:after {
  width: 100%;
}
.header__menu-item:hover {
  text-decoration: none;
}
.header__menu-item span:after {
  content: "";
  position: absolute;
  bottom: 0;
  left: 0;
  width: 0;
  height: 3px;
  background: #f2a001;
  transition: all 0.3s linear;
}
.header__menu-item span {
  text-decoration: none !important;
  position: relative;
}
.header__menu-item,
.nav-contents a:hover {
  text-decoration: none;
  color: #f2a001;
}
.latest-item-box a:hover {
  text-decoration: none;
}
.collection-banner-new .slick-dots {
  left: 0;
}
.shop-item-img img {
  transform: scale(1);
  transition: all 0.4s linear;
}

.shop-item-img {
  overflow: hidden;
}

.shop-item-img:hover img {
  transform: scale(1.1);
}
.anncmnt_social_link {
  display: inline-block;
  padding-right: 10px;
}
.sale_price_cstm {
  color: red;
}
.sale_price_cstm {
  color: #f2a001;
}
.custom-newsletter {
  background-repeat: no-repeat;
  background-position: center;
}
.newsletter-form__field-wrapper .field:before {
  box-shadow: none !important;
}
.email-btn.cta a:hover {
  text-decoration: none;
}
.custom_search {
  justify-content: flex-end;
  width: 100%;
  max-width: 524px;
  margin-left: auto;
  border-radius: 7px;
  border: 1px solid #f2f4f5;
  background: #f9fbfc;
  padding: 17px;
  align-items: center;
  margin: 44px 0px 44px auto;
}

.all_category {
  border: 0px;
  background: none;
  width: 100%;
  appearance: none;
  color: #a1a1a1;
  font-family: Montserrat;
  font-size: 14px;
  font-style: normal;
  font-weight: 500;
  line-height: normal;
  background-image: url(/cdn/shop/files/Vector_3_fdd87108-5778-448c-96aa-9977522222ab.png?v=1696414889);
  background-repeat: no-repeat;
  background-position: center right 20px;
}

.custom_seacrh {
  border-radius: 7px;
  border: 0px;
  background: #f9fbfc;
}
.custom_seacrh:focus-visible,
.all_category:focus-visible {
  outline: 0px;
  box-shadow: none;
}
.search_custom {
  justify-content: flex-end;
  width: 60%;
  border-left: 1px solid #ebebeb;
}

.result_search {
  min-width: 20px;
}

.custom_category {
  width: 40%;
}
.announcment-shop-btn .cta {
  background: #fff;
  color: #000 !important;
  border-color: #fff;
  padding: 7px 38px;
}

.bar {
  align-items: center;
  width: 100%;
  max-width: 954px;
  margin: auto;
  justify-content: space-between !important;
}
.product-card-wrapper .card {
  padding: 30px;
}
.pagination {
  justify-content: center;
}

.pagination__list {
  display: flex;
  flex-wrap: nowrap !important;
}

.pagination__item {
  border: 1px solid #ecebe8;
  border-radius: 50%;
  color: #939393;
  font-family: Proxima Nova;
  display: flex;
  align-items: center;
  justify-content: center;
  font-weight: 400;
}

.pagination__item--current:after {
  display: none !important;
}

.pagination__item--current {
  background: #f2a001;
  color: #fff !important;
}

.pagination__item--prev {
  background: #f5bb4c;
  color: #fff !important;
}
.pagination__item:hover {
  text-decoration: none;
  background: #f5bb4c;
  color: #fff;
}

.pagination__item:hover:after {
  display: none;
}
.srch-custm {
  align-items: center;
}
.colloection-title h2 {
  margin-bottom: 0px;
}
.card__information h3 {
  color: #000;
  font-size: 16px;
  font-style: normal;
  font-weight: 400;
  line-height: 26px;
  font-family: Montserrat;
  text-align: left;
}
.price {
  text-align: left;
}
.announcment-shop-btn .cta:hover {
  background: #000;
  color: #fff !important;
  border-color: #000;
}
.price__regular span {
  color: #b9b9b9;
  font-size: 18px;
  font-style: normal;
  font-weight: 600;
  line-height: 26px;
}
a {
  text-decoration: none !important;
}
.breadcrumbs-new {
  margin: 10px 0px 50px;
}

.breadcrumbs-new a {
  color: #000;
  font-family: Montserrat;
  font-size: 16px;
  font-style: normal;
  font-weight: 400;
  line-height: normal;
}

.breadcrumbs-new .breadcrumb {
  align-items: center;
}

.breadcrumbs-new .breadcrumb > span {
  padding: 0px 5px;
}
.cart-item__details a {
    font-family: Montserrat;
    color: #000;
    font-weight: 600;
}
.srch-custm .colloection-title{
  padding-right: 30px;
}
.breadcrumbs-new .breadcrumb .active {
  font-weight: 600;
  color: #000;
}
.banner-img {
  width: 100%;
  max-width: 550px;
}

.banner-text p {
  width: 100%;
  max-width: 614px;
}
.contact-details > a {
  font-weight: 500;
}
.banner-text {
  min-height: 440px;
}
.explore-btn.cta a {
  color: #fff;
}
.explore-btn.cta a {
  color: #fff;
}

.background-image {
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center top;
  padding: 320px 0px;
}
.jersy-text i {
  font-size: 13px;
  font-family: "Font Awesome 5 Free";
  color: #fff;
  font-weight: bold;
  padding-left: 10px;
}
.cart-count-bubble {
  bottom: auto;
  top: 3px;
  left: auto;
  right: 3px;
  background: #f2a001;
}
.card__information a:hover {
  color: #f2a001;
}
.list-social__item svg path {
  fill: #000;
}

.color-swatch {
  border-radius: 5px !important;
  width: 30px !important;
  height: 30px !important;
}
/* btn */
.product-form__input input[type="radio"]:checked + label {
  border: 3px solid #000 !important;
  color: #fff !important;
}

.product-form__input input[type="radio"] + label {
  border-radius: 5px !important;
  border: 1px solid #000b !important;
  color: #000 !important;
}

fieldset.product-form__input .form__label {
  font-size: 18px;
  color: #000;
  font-weight: 600;
}

.product-form__quantity .form__label {
  font-size: 18px;
  color: #000;
  font-weight: 600;
}

.product-form__input {
  margin-bottom: 30px;
}

.product-form__buttons {
  display: flex;
  align-items: center;
  gap: 10px;
}

.product-form__submit {
  margin-bottom: 0px !important;
  width: 50%;
  color: #fff;
  z-index: 0;
}

.shopify-payment-button {
  width: 50%;
}

.button--secondary:after {
  border-radius: 5px;
  border: 1px solid #000;
  background: #000;
  color: #fff !important;
  z-index: -1;
}

.shopify-payment-button__button--unbranded {
  background: none !important;
  color: #000 !important;
  border: 1px solid #ebebeb;
  border-radius: 5px !important;
  box-shadow: none;
}

.button:before,
.shopify-challenge__button:before,
.customer button:before,
.shopify-payment-button__button--unbranded:before,
.shopify-payment-button [role="button"]:before,
.cart__dynamic-checkout-buttons [role="button"]:before {
  border-radius: 0px;
  box-shadow: none;
}

.button:after,
.shopify-challenge__button:after,
.customer button:after,
.shopify-payment-button__button--unbranded:after {
  box-shadow: none !important;
}

.product-form__submit span {
  color: #fff !important;
}

/* btn-end */
.quantity:before {
  box-shadow: none;
}
.product__title h3 {
  color: #000;
}

.price-item {
  color: #b9b9b9 !important;
  font-size: 30px !important;
  font-weight: 600;
}

.price--on-sale .price__sale {
  display: flex;
}

.price-item.price-item--sale.price-item--last {
  color: #f2a001 !important;
}

.rating-reviews-custom {
  font-weight: 400;
  color: #000;
}
.nav-tabs .nav-link {
  color: #000;
  padding: 20px;
  border-bottom: 0px;
  font-size: 18px;
}

.nav-tabs {
  margin-bottom: 40px;
}

.nav-tabs .nav-item {
  margin-bottom: 0px;
}

.nav-tabs .nav-item.show .nav-link,
.nav-tabs .nav-link.active {
  color: #f2a001;
}
.product--large:not(.product--no-media) .product__media-wrapper {
  width: 50% !important;
  max-width: 50% !important;
}

.product--large:not(.product--no-media) .product__info-wrapper {
  width: 50% !important;
  max-width: 50% !important;
}
.custom_quote_btn button {
  width: 100%;
  border-radius: 0px;
}

.custom_quote_btn {
  padding-top: 50px;
}

.custom_call a {
  color: #000;
}

.custom_call {
  text-align: center;
  margin-top: 23px;
}
.thumbnail {
  padding: 14px !important;
  border: 1px solid #f2f2f2;
  background: #f2f2f2;
  box-shadow: none !important;
}
.cstn-lst-collections .card__information {
  display: flex;
  align-items: center;
  background: #000;
  padding: 10px !important;
}
.card-wrapper.animate-arrow.collection-card-wrapper {
  border-radius: 10px;
  overflow: hidden;
}
.cstn-lst-collections .card__information h3 {
  color: #fff;
  font-weight: 700;
  width: 100%;
}
.cstn-lst-collections .collection-text ul {
  padding: 0px;
  list-style-type: none;
}

.cstn-lst-collections .collection-text ul a {
  color: #777;
  font-family: Montserrat;
  font-size: 18px;
  font-style: normal;
  font-weight: 400;
  line-height: 40px;
}
.cstn-lst-collections .collection-items-counts {
  min-width: 95px;
  margin: 0px;
}

.cstn-lst-collections .card__heading a {
  width: calc(100% - 95px);
}
.cstn-lst-collections .card__heading {
  display: flex;
  align-items: center;
  justify-content: space-between;
}
.card.card--standard.card--media {
  border: 0px;
}
.product-new {
  margin-bottom: 25px;
}
.collection-text ul {
  padding: 0px;
  list-style-type: none;
}

.collection-text ul li a {
  color: #777;
  font-size: 18px;
  font-weight: 400;
  line-height: 40px;
}

.card-information .price--on-sale .price__sale {
  display: flex;
  flex-wrap: nowrap;
}

.card-information .price-item {
  font-size: 20px !important;
}
.logo-img-frm img {
  width: 100%;
  max-width: 70px;
}
.logo-img-frm {
  text-align: center;
}
.storeify-title-frm {
  text-align: center;
  margin-top: 10px;
}

.ify-product-head {
  padding: 0px !important;
}

.storeify-requestaquote .storeify-body-frm {
  margin-top: 15px !important;
}

.close-popup-form {
  position: absolute;
  right: 0;
  top: 0;
  width: 30px;
  height: 30px;
  background: #e09911;
  border-radius: 50%;
  display: flex;
  align-items: center;
  justify-content: center;
  z-index: 25;
}

.close-popup-form i {
  color: #fff;
  font-size: 16px;
  font-family: "fontAwesome";
  font-weight: bolder;
}
.storeify-foooter-frm {
  display: flex;
  align-items: center;
  justify-content: space-between;
}
.customer .field:before,
.customer .field:after {
  display: none;
}

.customer .field input {
  border-radius: 5px;
  border: 1px solid #eee;
  width: 100%;
  background: #fff;
}
.customer .field input::placeholder {
  color: #000 !important;
  opacity: 1 !important;
}
.customer .field {
  margin: 0px 0px 20px 0px !important;
  max-width: 100%;
}

.register {
  max-width: 1030px !important;
  margin: 80px auto !important;
  padding: 60px !important;
  border-radius: 0px 0px 25px 25px;
  background: #fff;
  box-shadow: 0px 25px 40px 0px rgba(0, 0, 0, 0.08);
  border-top: 20px solid #000 !important;
  border-radius: 25px 25px 0px 0px;
}
.customer button {
  background: #000;
  color: #fff;
  border: 1px solid #000;
  transition: all 0.3s linear;
  border-radius: 5px !important;
}
.customer button:hover {
  background: #fff;
  color: #000;
}
.login a {
  color: #000;
  font-weight: 600;
}
.alrady_account a {
  color: #000;
  font-weight: 600;
}
.custom_search {
  position: relative;
}

#all_products-list {
  position: absolute;
  top: 100%;
  left: 0;
  padding: 0px;
  z-index: 99;
  background: #fff;
  list-style-type: none;
  padding: 20px;
  width: 100%;
}

#all_products-list li a {
  color: #000;
}
.contact-form .register {
  max-width: 100% !important;
  padding: 0px !important;
  margin: 0px !important;
  border-radius: 25px 25px 25px !important;
  overflow: hidden;
}

.contact-form .field {
  max-width: 100%;
  margin-bottom: 20px;
}

.contact-form .field__input,
.customer .field input {
  background: #fff;
}

.field:before,
.select:before,
.customer .field:before,
.customer select:before,
.localization-form__select:before {
  display: none;
}

.contact__button button {
  background: #000;
  border-radius: 5px;
  border: 1px solid #000;
}
.contact__button button:hover {
  background: #fff;
  color: #000;
}
.cont-bg-col {
  background-repeat: no-repeat;
  background-position: bottom right;
  background-size: 410px;
  padding: 60px 60px 0px;
  background-color: rgb(249 191 33 / 8%);
  box-shadow: 0px 54px 54px 0px rgba(51, 150, 217, 0.09);
}
.images-form {
  margin-top: 40px;
}
.contact-images p {
  color: #000;
  font-weight: 400;
  font-size: 18px;
}
.cont-col {
  padding: 60px 30px 60px 60px;
}

.contact__button {
  margin-top: 50px;
}
.continueshoping {
  text-align: center;
  transform: translateY(-50%);
  position: relative;
  z-index: 0;
}

.cart-item > td + td {
  padding-left: 10px !important;
  color: #000;
  font-weight: 500;
}
.cart-items th {
  padding-left: 10px !important;
  color: #000 !important;
  font-weight: 600 !important;
  opacity: 1;
  font-family: Montserrat !important;
}
.cart-item__media {
  width: 10% !important;
}

.cart-item__details {
  width: 40% !important;
}

.cart-item__quantity {
  width: 10%;
}

.cart-items_options {
  width: 20%;
}
.cart-item__price {
  width: 10%;
}
.cart-item__totals {
  width: 10%;
}
.cart-item__image-container {
  border: 1px solid #f2f2f2;
  padding: 20px;
}
.cart-item__price .product-option {
  color: #f2a001;
}
.cart-items td {
  vertical-align: middle !important;
}
.price {
  color: #f2a001 !important;
}
.cart__ctas button {
  background: #000 !important;
  border-radius: 10px !important;
}
cart-remove-button .button svg path {
  fill: #ff0000a3;
}

.block-wrap:not(:last-child) {
  margin-bottom: 30px;
}

.header {
  display: flex;
  flex-wrap: wrap;
}

.header__heading-link.link.link--text.focus-inset {
  width: 20%;
}

.header-search {
  width: 50%;
  order: 2;
}

.header__inline-menu {
  order: 4;
  width: 100%;
}

.header__icons {
  width: 30%;
  order: 3;
  justify-content: flex-end;
}

.search-modal__form {
  max-width: 100%;
}
.MuiCard-root {
  padding: 20px;
}

.MuiIconButton-label svg path {
  fill: #ff0000b8;
}

.MuiTypography-body1 {
  color: #000;
}
.explore-btn.cta:hover a {
  color: #000;
}
.header__icon .icon {
  color: #000;
}
.customer {
  border-top: 1px solid #dfdfdf;
}
.order-detail h2 {
  text-align: left;
  font-weight: 500;
}
.order-detail {
  padding-right: 15px !important;
}
.order-history h2 {
  font-weight: 500;
}

.section-template--18781532782880__main-padding {
  margin-bottom: 20px;
}

.account_text {
  display: flex;
  align-items: center;
  justify-content: space-between;
}

.account_text a {
  color: #f9bf21;
  font-weight: 500;
}
.account_text h2 {
  margin-bottom: 0px;
}
.order-history h2,
.order-detail h2 {
  text-align: left;
  font-size: 22px;
}
.order-text {
  background: #80808017;
  padding: 20px;
}

.result_search {
  background: #f2a001;
  padding: 13px 32px;
  border-radius: 7px;
  display: flex;
  align-items: center;
  justify-content: center;
}
.close-icon-search i {
  font-size: 20px;
  font-weight: 400;
}
.result_search img {
  filter: brightness(100);
}
.custom-col_seacrh {
  border: none;
  width: 100%;
  padding: 8px 12px;
}

.search_custom-shop {
  width: 100%;
}
.all_collection-lists {
  position: absolute;
  top: 100%;
  left: 0;
  width: 100%;
  background: #fff;
  list-style-type: none;
  z-index: 999;
  padding: 15px;
  border: 1px solid #f2f4f5;
}
.all_collection-lists li:not(:last-child) {
  margin-bottom: 10px;
}
.all_collection-lists li a:hover {
  background: #f2f4f5;
}
.close-icon-search i {
  color: #fff;
  font-family: "Font Awesome 5 Free";
  font-weight: bold;
}

.all_collection-lists li a {
  color: #a1a1a1;
  padding: 10px;
}
.custom-col_seacrh:focus-visible {
  outline: none;
  box-shadow: none;
}
.collection-banner-new .slick-dots li button:before {
  font-size: 18px;
  color: #2ba65f;
}

.collection-banner-new .slick-dots li.slick-active button:before {
  color: #f9bf21;
}
.quote-cstm-model .modal-content {
  border-radius: 10px;
  background: #f9fbfc;
  box-shadow: 0px 25px 35px 0px rgba(0, 0, 0, 0.1);
  border: 1px solid #f2f4f5;
  border-top: 5px solid #000;
}

.quote-cstm-model .globo-form-control input,
.globo-form-control textarea,
.globo-form-control select {
  background: transparent;
  border: 1px solid #dfdfdf;
  box-shadow: none;
}

.quote-cstm-model .globo-form-app .header .description {
  font-size: 14px;
  color: #000 !important;
}

.quote-cstm-model .globo-form-id-16972 .globo-form-app {
  margin-top: 0px;
  background: transparent;
}

.quote-cstm-model .modal-header {
  border-bottom: 0px;
}

.quote-cstm-model button.close {
  width: 30px;
  height: 30px;
  background: #f9bf21;
  opacity: 1;
  border-radius: 50%;
  display: flex;
  align-items: center;
  justify-content: center;
  color: #fff;
  text-shadow: none;
  font-size: 23px;
  margin: 0px 0px 0px auto !important;
  font-weight: 400;
}

.quote-cstm-model .modal-body {
  padding: 0px 25px 25px;
}
.quote-cstm-model .globo-form-control input,
.globo-form-control textarea,
.globo-form-control select {
  background: transparent !important;
  box-shadow: none !important;
}
.custom-col_seacrh {
  background: #F9FDFC;
  width: 100%;
}

.proshop_search {
  background: #F9FDFC;
  width: 100%;
  padding: 7px;
  border-radius: 10px;
  position: relative;
  border: 1px solid #e1e1e1;
}
.quote-cstm-model.fade.show {
    background: rgb(0 0 0 / 60%);
}
.proshop-content {
    background-image: url(/cdn/shop/files/home-1bg-latest-reviews_1_7ade3d88-96ec-4076-8522-d833e63507a9.png?v=1697452543);
    padding: 60px;
    border-radius: 20px;
}

@media (min-width: 1400px) {
  .container {
    max-width: 1310px;
  }
}
@media (max-width: 1799px) {
  .cstn-lst-collections.grid--4-col-desktop .grid__item {
    width: calc(33.33% - var(--grid-desktop-horizontal-spacing) * 3 / 4);
    max-width: calc(33.33% - var(--grid-desktop-horizontal-spacing) * 3 / 4);
  }
}
@media (max-width: 1599px) {
  .need-help h2 {
    font-size: 21px;
  }
  .announcment-bar p {
    font-size: 11px;
  }
  .header__inline-menu .contact-btn {
    padding-left: 10px;
  }

  .background-image {
    padding: 240px 0px;
  }
  .cstn-lst-collections .card__information h3 {
    font-size: 14px;
    line-height: 1.5;
  }
  .cstn-lst-collections .card__information h3 {
    font-size: 14px;
    line-height: 1.5;
  }
  .collection-text ul li a {
    font-size: 16px;
  }
}
@media (max-width: 1399px) {
  section.announcment-bar a {
    font-size: 12px;
  }

  .announcment-bar p {
    font-size: 9px;
  }

  .list-menu li:not(:last-child) {
    margin-right: 20px;
  }

  .header__menu-item {
    font-size: 14px;
  }

  .nav-contents a {
    font-size: 14px;
  }

  .banner-text h1 {
    font-size: 65px;
  }

  .banner-list {
    padding: 100px 0px;
  }

  .banner-text p {
    font-size: 16px;
  }

  h2 {
    font-size: 29px;
    line-height: 1.2;
  }

  .content-ship-top p {
    margin: 0px;
  }

  .ship-logo {
    min-width: 45px;
  }

  .content-ship-top {
    width: calc(100% - 45px);
  }
  .email-btn.cta {
    padding: 10px 12px;
    font-size: 14px;
  }

  .footer-block__details-content li a {
    line-height: 40px;
  }

  footer.site-ftr p {
    font-size: 13px;
  }

  .need-help h2 {
    font-size: 18px;
  }

  .list-social__link {
    padding: 0px !important;
  }

  .list-social {
    gap: 10px;
  }
  .ship-logo {
    min-width: 35px;
  }

  .content-ship {
    width: calc(100% - 35px);
    padding-left: 13px;
  }
  .cstn-lst-collections .card__information h3 {
    font-size: 12px;
  }
  .grid {
    gap: 20px;
  }
  .cstn-lst-collections.grid--4-col-desktop .grid__item {
    width: calc(33.3% - 20px);
    max-width: calc(33.33% - 20px);
  }
  .product-option {
    font-size: 12px !important;
  }

  :is(.account, .order) p {
    font-size: 16px;
  }
}
@media (max-width: 1199px) {
  .list-menu li:not(:last-child) {
    margin-right: 20px;
  }

  .header__menu-item {
    font-size: 14px;
  }

  .nav-contents a {
    font-size: 14px;
  }
  section.announcment-bar a {
    font-size: 10px;
  }

  .announcment-bar p {
    font-size: 7px;
  }

  .list-menu__item {
    padding: 0px;
  }

  .header__menu-item,
  .nav-contents a {
    font-size: 12px;
  }

  .contact-btn .cta {
    padding: 11px 12px;
  }

  .banner-text h1 {
    font-size: 56px;
    line-height: 1.2;
  }

  h3 {
    font-size: 26px;
    line-height: 1.5;
  }

  h6 {
    font-size: 18px;
    line-height: 1.5;
  }

  .content-ship-top p {
    font-size: 10px;
  }

  .latest-item-box {
    padding: 25px;
  }

  h2 {
    font-size: 26px;
  }

  .content-ship p {
    font-size: 14px;
  }

  .ship-logo {
    min-width: 40px;
  }

  .content-ship {
    width: calc(100% - 40px);
    padding-left: 10px;
  }
  .email-btn.cta {
    font-size: 12px;
  }

  .site-ftr h3 {
    font-size: 16px;
  }

  footer.site-ftr p {
    font-size: 12px;
  }

  .banner-text h1 {
    font-size: 40px;
  }
   {
    width: 100%;
    margin: 20px 0px;
  }

  .bar {
    flex-wrap: wrap;
  }

  .bar > div:not(:first-child) {
    width: 50%;
  }
  .banner-text {
    min-height: 390px;
  }
  .background-image {
    padding: 200px 0px;
  }
  .cstn-lst-collections.grid--4-col-desktop .grid__item {
    width: calc(50% - 20px);
    max-width: calc(50% - 20px);
  }
  .collection-text ul li a {
    font-size: 16px;
  }
  .custom-css-data {
    padding: 10% 20% !important;
  }
  .cont-bg-col {
    padding: 40px 40px 0px;
  }

  .cont-col {
    padding: 40px;
  }
  .contact-images p {
    font-size: 16px;
  }
  .order-text p {
    font-size: 14px !important;
  }

  .order-text h2 {
    font-size: 18px;
  }

  .account table td {
    font-size: 14px;
  }

  .customer th,
  .customer td:first-of-type {
    padding-right: 12px !important;
  }
}
@media (max-width: 991px) {
  .header__inline-menu {
    display: none !important;
  }
  .hats-coll {
    max-width: 100%;
    flex: 100%;
  }

  .jersey-coll {
    max-width: 100%;
    flex: 100%;
    margin-top: 40px;
  }
  .ship-logo {
    width: 100%;
    min-width: unset;
    text-align: center;
    margin-bottom: 20px;
  }

  .content-ship-top {
    width: 100%;
    padding: 0px;
    text-align: center;
    margin-top: auto;
  }

  .shipp-wrapp {
    flex-wrap: wrap;
  }

  .holidaygift-wrapp {
    padding: 50px;
  }
  .content-ship {
    width: 100%;
    padding: 0px;
    text-align: center;
    margin-top: auto;
  }

  .shipp-wrapp {
    height: 100%;
  }
  .p-100 {
    padding: 70px 0px;
  }
  .brand-wraps {
    padding: 30px;
  }
  h2 {
    font-size: 24px;
  }

  .banner-text h1 {
    font-size: 36px;
  }
  .banner-text {
    min-height: 340px;
  }
  .background-image {
    padding: 150px 0px;
  }
  .announcment-bar p {
    font-size: 9px;
    text-align: center;
    margin-bottom: 9px;
  }
  .footer-block__details-content li a {
    line-height: 1.5;
  }

  .our-store {
    margin-top: 30px;
  }
  .product--large:not(.product--no-media) .product__info-wrapper {
    padding-left: 20px !important;
  }

  .shopify-payment-button__button {
    font-size: 14px !important;
  }

  .product-form__submit {
    font-size: 14px !important;
  }
  .cstn-lst-collections.grid--4-col-desktop .grid__item {
    width: calc(100% - var(--grid-desktop-horizontal-spacing) * 3 / 4);
    max-width: calc(100% - var(--grid-desktop-horizontal-spacing) * 3 / 4);
  }
  .collection-text ul li a {
    font-size: 14px;
  }
  .cont-col {
    padding: 25px;
  }

  .contact-form h2 {
    font-size: 24px;
  }

  .cont-bg-col {
    padding: 25px 25px 0px;
    background-size: 270px;
  }

  .contact-images p {
    font-size: 14px;
  }
  #storeify_content_formbuilder_4369 .storeify-requestaquote-mes {
    font-size: 28px;
  }
  .header {
    flex-wrap: nowrap;
  }
  .header.container-fluid {
    padding-left: 60px;
    padding-right: 60px;
  }
  .header-search {
    display: none;
  }

  .header__search {
    display: block !important;
  }

  .header {
    justify-content: space-between;
  }
  :is(.account, .order) h2 {
    margin-top: 10px;
  }

  .order-history {
    margin-top: 30px;
  }
}
@media (max-width: 767px) {
  .banner-sec .row > div:last-child {
    margin-top: 30px;
  }

  .jersy-col {
    padding-top: 10px;
    padding-bottom: 30px;
  }

  .shipping-sec-top .row > div:not(:last-child) {
    margin-bottom: 30px;
  }

  .brand-wraps {
    padding: 20px;
  }

  .shipping-sec .row > div:not(:last-child) {
    margin-bottom: 30px;
  }
  h2 {
    font-size: 19px;
  }
  .container-fluid {
    padding-left: 60px;
    padding-right: 60px;
  }
  .announcment-bar p {
    text-align: center;
    margin-bottom: 8px;
  }
  .announcment-bar p {
    text-align: center;
    margin-bottom: 8px;
  }

  .srch-custm {
    flex-wrap: wrap;
  }

  .custom_search {
    margin: 15px 0px 25px auto;
  }

  .srch-custm .colloection-title {
    margin: 15px auto !important;
  }
  .background-image {
    padding: 100px 0px;
  }
  .banner-text p {
    font-size: 14px;
    line-height: 1.5;
  }

  .banner-text h1 {
    font-size: 28px;
  }
  .banner-text {
    min-height: 250px;
  }
  .cta {
    font-size: 14px;
    padding: 12px 17px;
  }
  .banner-img {
    max-width: 300px;
    height: 201px;
  }
  .banner-img img {
    width: 100%;
    height: 100%;
    object-fit: contain;
  }
  .product--large:not(.product--no-media) .product__media-wrapper {
    width: 100% !important;
    max-width: 100% !important;
  }

  .product--large:not(.product--no-media) .product__info-wrapper {
    padding-left: 15px !important;
    width: 100% !important;
    max-width: 100% !important;
  }
  .price-item {
    font-size: 21px !important;
  }
  .nav-tabs .nav-link {
    padding: 12px;
    font-size: 14px;
  }
  .cstn-lst-collections.grid--4-col-desktop .grid__item {
    width: calc(50% - var(--grid-desktop-horizontal-spacing) * 3 / 4);
    max-width: calc(50% - var(--grid-desktop-horizontal-spacing) * 3 / 4);
  }
  .cstn-lst-collections {
    justify-content: center;
  }

  .cstn-lst-collections.grid--4-col-desktop .grid__item {
    width: calc(50% - 20px);
    max-width: calc(50% - 20px);
  }
  #storeify_content_formbuilder_4369 .storeify-requestaquote-mes {
    font-size: 23px;
    padding: 10px;
  }
  /* cart */
  .cart-items thead {
    position: absolute;
    left: -9999px;
    overflow: hidden;
    width: 0px;
    height: 0px;
  }
  .cart-items td {
    display: inline-block;
    width: 100%;
    padding-left: 50% !important;
    text-align: right;
    position: relative;
  }
  .cart-items td:before {
    content: attr(data-th);
    display: inline-block;
    text-align: left;
    position: absolute;
    left: 0px;
    top: 50%;
    transform: translateY(-50%);
    font-family: "Montserrat";
    font-size: 16px;
    font-weight: 600;
    color: #1f2637;
  }
  .cart-item > td {
    width: 100% !important;
  }
  .cart-item__details > * {
    max-width: 100% !important;
  }

  .cart-item__quantity-wrapper {
    justify-content: flex-end;
    text-align: right;
  }
  .cart-item > td + td {
    padding: 10px 0px !important;
  }
  .cart-item__details > * {
    max-width: 100%;
  }

  .cart-item__quantity-wrapper {
    justify-content: flex-end;
    text-align: right;
  }

  .cart-item__image-container img {
    max-width: 100px;
  }

  .cart-item__image-container {
    padding: 7px;
  }

  .cart-items td {
    padding: 10px 0px !important;
  }
  .cart-item {
    display: block !important;
  }
  .announcment-bar {
    display: none;
  }
  .announcment-img {
    display: none;
  }

  .announcment-wrap {
    width: 50%;
    text-align: center;
    padding: 10px 0px;
  }

  .bar {
    flex-wrap: nowrap;
    justify-content: space-between !important;
  }

  .announcmnt-text {
    font-size: 14px;
  }

  .announcment-shop-btn .cta {
    padding: 7px 28px;
  }

  .bar > div:not(:first-child) {
    width: auto;
  }
  .collection-sidebar {
    display: none;
  }
  .proshop-content p {
    padding: 0px 30px;
  }
}
@media (max-width: 575px) {
  .container-fluid {
    padding-left: 30px;
    padding-right: 30px;
  }

  .banner-text h1 {
    font-size: 32px;
  }

  .banner-list {
    padding: 70px 0px;
  }

  .jersy-col {
    padding-left: 30px;
  }

  .latest-content {
    flex-wrap: wrap;
    margin-bottom: 20px;
  }

  .latest-content h2 {
    margin-bottom: 10px;
  }

  .brand-wraps {
    width: 50%;
    padding: 30px;
  }

  .holidaygift-wrapp {
    padding: 35px;
  }

  h2 {
    font-size: 18px;
  }

  .field {
    flex-wrap: wrap;
  }

  .newsletter-form__btn {
    margin-left: 0px;
    margin-top: 20px;
  }
  .custom_category {
    width: 100%;
  }

  .custom_search {
    flex-wrap: wrap;
  }

  .search_custom {
    width: 100%;
    border-left: 0px;
    justify-content: center;
    margin-top: 20px;
  }
  .background-image {
    padding: 70px 0px;
  }
  .our-store {
    margin-top: 30px;
  }
  .social-col {
    text-align: center;
    margin-top: 10px;
  }

  .product-form__buttons {
    flex-wrap: wrap;
  }

  .product-form__submit {
    width: 100%;
  }

  .shopify-payment-button {
    width: 100%;
  }
  .cstn-lst-collections.grid--4-col-desktop .grid__item {
    width: calc(100% - 20px);
    max-width: calc(100% - 20px);
  }
  .custom-css-data {
    padding: 6% !important;
  }
  .grid--2-col-tablet-down .grid__item {
    width: 100% !important;
    max-width: 100% !important;
  }
  .header.container-fluid {
    padding-left: 15px;
    padding-right: 15px;
  }

  .search__input.field__input {
    padding: 9px !important;
  }

  .header__icons {
    width: 100%;
    justify-content: flex-end;
  }
  .field__label {
    font-size: 12px;
    top: 15px;
  }
  .header__heading-link.link.link--text.focus-inset {
    width: 35%;
  }
  h1.wishlist-hero-page-header {
    font-size: 22px !important;
  }
  .announcmnt-text {
    font-size: 10px;
  }

  .announcment-shop-btn .cta {
    padding: 7px 20px;
    font-size: 12px;
  }

  .bar {
    flex-wrap: wrap;
    justify-content: center !important;
  }

  .announcment-wrap {
    margin: 10px 0px;
  }

  .announcment-wrap img {
    width: 100%;
    max-width: 21px;
  }
  .bar > div:not(:first-child) {
    padding-left: 10px;
  }
  .announcmnt-text {
    font-size: 10px;
  }

  .announcment-wrap img {
    max-width: 11px;
  }
  .announcment-wrap {
    width: 60%;
  }
  .proshop_search {
    max-width: 490px;
    margin: auto;
  }
  .breadcrumbs-new {
    margin: 10px 0px 16px;
}
}
